/* CSS Document */

.body {
	margin: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 69%;
	background: #FFFFFF url(../images/bg.png) repeat-x;
}
.bodyAdmin {
	margin: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 69%;
	background: #FFFFFF url(../images/bg.png) repeat-x;
}

/* Taking control over some pre-defined styles */
p, h1, h2, h3, h4, h5, h6, code, pre, form, label {
	margin: 0;
	padding: 0;
	font-size: 1em;
}

img {
	border: none;
}

/* Basic tables */
.tableMain {
	width: 950px;
	border-collapse: collapse;
}

.tableVsebina {
	width: 100%;
}

/* Basic cells */
.tdZgoraj {
	height: 20px;
	background: #FFF;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
	color: #000;
}

.topLinks {
	font-size: 10px;
	color: #DCDCDC;
}

.tdHeader {
	height: 120px;
	width: 710px;
	background: url(../images/header.png) no-repeat;
	cursor: pointer;
}
.tdZavihek0 {
	width: 80px;
	height: 20px;
	background: url(../images/si/zavihek_0.png) no-repeat;
	text-align: center;	
	color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
}
.tdZavihek1 {
	width: 80px;
	height: 20px;
	background: url(../images/si/zavihek_1.png) no-repeat;	
	text-align: center;	
	color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
}
.tdZavihek0:hover, .tdZavihek1:hover {
	text-decoration: underline;	
	cursor: pointer;
}
.userPanel {
	height: 120px;
	width: 240px;
	background: url(../images/panel.png) no-repeat;
	color: #FFF;
	font-size: 10px;
	margin-left: 10px;
}
.userPanel #username, .userPanel #password {
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	width: 120px;
	margin-right: 20px;
	background: none;
	border: 1px solid #FFF;
	color: #FFF;
	margin-bottom: 5px;
}
.userPanel form h3, .userPanel h3 {
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-weight: 600;
	margin: 15px 20px 5px 20px;
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
}
.userPanel form label {
	line-height: 20px;
	vertical-align: top;
	margin-right: 5px;
}
.userPanel form #potrditev, .userPanel #potrditev, #gumbUrejanje {
	background: #FFF;
	border: none;
	color: #000;
	margin-right: 20px;
	font-size: 10px;
	padding: 2px;
}
.userPanel form {
	text-align: right;
}
.userPanel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 10px;	
}
.userPanel li {
	padding-left: 30px;	
}
.tdVsebinaLeft {
	width: 140px;
	background: none;
}
.tdProstor {
	height: 10px;
}
.tdVsebinaVmes {
	width: 10px;
	background: none;
}
.tdVsebina {
	width: 795px;
	padding-left: 5px;
	background: #FEE7C5;

}
.tdCopy {
	padding-bottom: 3px;
	padding-top: 3px;
	background: #974D59;
	border: 1px solid #420024;
	color: #FFF;
	text-align: center;
	height: 50px;
}

.tdProstor1 {
	height: 4px;
	display: none;
}


/* nav left */
.tableNavLeft {
	margin: 0px;
	width: 100%;
}

.tdNavLeftHeader {
	background: url(../images/gumb_header.png);
	height: 20px;
	
	padding-left: 4px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-stretch: expanded;
	font-weight: bolder;
	color: #28486F;
}

.tdNavLeft {
	background: url(../images/navi_0.png);
	height: 25px;
	
	padding-left: 8px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-stretch: expanded;*/
	color: #F5F5DC;

}

.tdNavLeft1 {
	background: url(../images/navi_1.png) #F5F5DC;
	height: 25px;
	
	padding-left: 8px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-stretch: expanded;*/
	color: #FFF;
	
	cursor: pointer;
}

.tdNavLeftBottom {
	background: url(../images/gumb_0.png);
	height: 1px;
}
.tdNavLeftBottomMain {
	background: url(../images/zakljucek.png) top no-repeat;
	height: 20px;
}
/* nav left */


/* linki */
.linkNavZgoraj, .linkNavZgoraj:visited {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #A9A9A9;
	text-decoration: none;
}

.linkNavZgoraj:hover {
	color: #000;
	text-decoration: underline;
}

.linkCopy, .linkCopy:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-stretch: expanded;
	color: #420024;
	
	text-decoration: none;
}

.linkCopy:hover {
	text-decoration: underline;
}
/* linki */


/* prijava */
.tablePrijava {
	margin-top: 3px;
	width: 100%;
	
	border-collapse: collapse;
}

.tdPrijavaHeader {
	background: url(../images/gumb_header.png);
	height: 20px;
	
	padding-left: 4px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-stretch: expanded;
	font-weight: bolder;
	color: #28486F;
	
	border-bottom: 1px solid #AAB8CA;
}

.tdPrijavaText {
	padding-top: 4px;
	background-color: #E5EAF1;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-stretch: expanded;
	color: #28486F;
	
	text-align: center;
}

.tdPrijavaInput {
	padding-top: 4px;
	background-color: #E5EAF1;
	
	text-align: center;
}

.tdPrijavaBottom {
	height: 10px;
	border-bottom: 1px solid #AAB8CA;
	background-color: #E5EAF1;
}

.inputTextPrijava {
	width: 120px;
	height: 16px;
	background-color: #F5F8FA;
	border: 1px solid #AAB8CA;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #28486F;

}

.inputSubmitPrijava {
	height: 18px;
	background-color: #28486F;
	border: 1px solid #AAB8CA;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;

}
/* prijava */

/* oglasi */
.tableOglasi {
	margin-top: 3px;
	width: 100%;
	
	border-collapse: collapse;
}

.tdOglasiHeader {
	background: url(../images/subHead.png);
	height: 30px;
	
	padding-left: 10px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-stretch: expanded;
	font-weight: bolder;
	color: #420025;
}
.tdOglasi img {
    width: 130px;
    border: 1px solid #FFF;
    margin-bottom: 4px;
}
.tdOglasi {
	background-color: #FEDEAE;
	text-align: center;
}

.tdOglasiBottom {
	height: 20px;
	background: url(../images/subFoot.png);
}
/* oglasi */

/* mailing lista */
.tableMailing {
	margin-top: 3px;
	width: 100%;
	
	border-collapse: collapse;
}

.tdMailingHeader {
	background: url(../images/subHead.png);
	height: 30px;
	
	padding-left: 10px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-stretch: expanded;
	font-weight: bolder;
	color: #420025;
}

.tdMailingText {
	padding-top: 5px;
	background-color: #FEDEAE;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-stretch: expanded;
	color: #28486F;
	
	text-align: center;
}

.tdMailingInput {
	padding-top: 5px;
	padding-bottom: 2px;
	background-color: #FEDEAE;

	text-align: center;
}

.tdMailingBottom {
	height: 20px;
	background: url(../images/subFoot.png);
}

.inputTextMailing {
	width: 130px;
	height: 16px;
	background-color: #F5F8FA;
	border: 1px solid #AAB8CA;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #28486F;
}

.inputSubmitMailing {
	height: 18px;
	background-color: #28486F;
	border: 1px solid #AAB8CA;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
/* mailing lista */

/* piskotki */
.piskotkiStruktura p {
	padding: 10px 10px 0px 10px;
}

.piskotkiStruktura table {
	margin: 10px 10px 0px 10px;
	width: 780px;
	border-collapse: collapse;
}

.piskotkiStruktura table td, th {
	padding: 5px 10px 0px 5px;
	text-align: left;
}

.piskotkiStruktura table th {
	font-weight: bold;
}

.piskotkiStruktura table td {
	border-top: 1px solid #EEE;
}
